Version 0.9.5 – Den tabte opgradering

Version 0.9.5 blev udgivet ikke så længe siden, og den fulde version 0.9.5.1 blev udgivet som godt. Du kan spørge dig selv, Jeg leder efter opdateringer i min wordpress dashboard, og jeg kan ikke se noget, hvordan kommer?

Dette er den præcise årsag 0.9.5 kom til livet, der var en kritisk fejl relateret til en ændring i opgraderingen api af WordPress 3.8 som gjorde Transposh blokere alle opdateringer (herunder sin egen) fra instrumentbrættet.

Så, hvad de skal gøre?

For at opgradere til den nyeste fulde version, der er et par muligheder:

  1. deaktivere den aktuelle Transposh plugin, kontrollere for opdateringer, opdatere til version 0.9.5 fra wordpress.org, aktivere plugin, mærke “tillade opdatering til den fulde version” og opdatere igen
  2. slette din aktuelle version af plugin og installere den version fra wordpress.org og følg opdateringen
  3. manuelt downloade den nyeste version og bare erstatte filerne på din server.

Vi er virkelig ked af det besvær

Hvad er nyt?
Flere sprog blev føjet til Google-motor, at ændre det samlede antal til 82 understøttede sprog!

Hvad med 0.9.4?
Det var en dejlig udgave, faste problemer med Google proxy support, vi burde have skrevet en fuld indlæg om det også, så 0.9.4, bedes acceptere vores undskyldning

Nyd den nye version, og tøv ikke med at informere os om eventuelle problemer

Kommentarer

  1. siger

    1 virker ikke for mig. Jeg sidder på 9.5 og ingen flag.

    Hvis jeg sletter stikket i som i 2 vil jeg miste min tilpassede oversættelser?

    Jeg forstår ikke, hvordan at erstatte de filer på min server. Forklar venligst

    • siger

      1. Tjek om din udbyder blokerer adgang for en eller anden grund, men generelt fungerer
      2. Hvis du vil slette plugin bør du ikke miste eventuelle oversættelser, som dem, der er gemt inde i din wordpress database,
      3. Udskiftning af filerne på din server kan ske via sftp, eller enhver anden metode hosting-udbyder har givet dig, forklare dette er uden for dette svar omfang

      Bedst,

  2. Jason siger

    Hvorfor tager du ikke bare omfatter Transposh i de vigtigste repo stedet for alt dette vanvittige skridt at installere lort hver gang en ny wordpress version er frigivet?

    • siger

      Hej,

      Læs stillingen titel farvel wordpress.org, den “crazy” trin er ikke der for hver ny wordpress udgave, men det sker, hvis jeg skulle vælge ville jeg tage det helt ud af hovedarkivet grundet denne hændelse,

      Bedst,

  3. siger

    Hej,
    Da 0.9.4 Jeg har et problem med min RSS-feed. Uppercases i XML-tags er fjernet. Så mit feed er ikke gyldig noget mere i W3 validator.
    For exemple tag lastBuildDate bliver lastbuilddate. Så snart jeg deaktivere plugin hele kommer tilbage til “normal

    Igen en stor tak til det fantastiske arbejde, du har foretaget (og gøre) med at plugin !
    Hilsen

    • siger

      I tilfælde af nogen har det samme problem, Jeg brugte spidsen i billetten #220 hvor jeg udelukket / foder / mappe, der skal scannes ved Transposh. I found back my uppercases 😉

    • siger

      Hvis du bruger den version downloades fra wordpress.org, det er på toppen af ​​siden Indstillinger, hvis du bruger den fulde version, Dette vises ikke.

Efterlad et Svar

Din e-mail-adresse vil ikke blive offentliggjort. Krævede felter er markeret *